@charset "UTF-8";
.btnNavy a {
  background: #0d4479;
  position: relative;
  display: inline-block;
  color: #ffffff;
  width: 395px;
  text-align: center;
  font-size: 18px;
  height: 64px;
  line-height: 64px; }
  .btnNavy a:after {
    position: absolute;
    top: 50%;
    margin: -6px auto 0;
    content: "";
    vertical-align: middle;
    right: 15px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
@media screen and (max-width: 640px) {
  .btnNavy a, .btnNavy input {
    width: 240px;
    height: 45px;
    line-height: 45px;
    font-size: 14px; }
    .btnNavy a:after, .btnNavy input:after {
      border-top: 1px solid #fff;
      border-right: 1px solid #fff; } }

/*
==============================================================
e_books.css
==============================================================
*/
/* e_book
--------------------------*/
.tileList.e_bookList li .tile .thumb img {
  height: auto;
  width: 90%; }
  @media screen and (max-width: 640px) {
    .tileList.e_bookList li .tile .thumb img {
      width: 100%; } }
@media screen and (max-width: 640px) {
  .tileList.e_bookList li .tile .thumb {
    float: none;
    width: 60%;
    margin: 0 auto 10px auto; } }
.tileList.e_bookList li .tile .exp {
  color: #0d4479;
  font-weight: bold; }
  @media screen and (max-width: 640px) {
    .tileList.e_bookList li .tile .exp {
      display: block;
      text-align: center; } }
@media screen and (max-width: 640px) {
  .tileList.e_bookList li .tile.has_thumb .tileFooter {
    float: none;
    width: 100%; } }
@media screen and (max-width: 640px) {
  .tileList.e_bookList li .tile.has_thumb .tileFooter .suggestLinkText {
    text-align: right; } }

/* e_book 詳細
--------------------------*/
#article_pages .e_bookCont .textLearn {
  margin-bottom: 0; }
#article_pages .e_bookCont .entry-header .entry-title {
  font-size: 16px;
  font-weight: bold; }
#article_pages .e_bookCont .secondaryContentHead {
  border-left: none;
  font-size: 16px;
  line-height: 1.4;
  padding: 0;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  margin: 80px 0 20px 0;
  padding-bottom: 15px; }
#article_pages .e_bookCont .entry-header + .secondaryContentHead {
  margin-top: 0; }
#article_pages .e_bookCont .editorArea {
  padding: 0; }
  #article_pages .e_bookCont .editorArea .e-bookAbout {
    width: 540px;
    float: left; }
    @media screen and (max-width: 640px) {
      #article_pages .e_bookCont .editorArea .e-bookAbout {
        width: 100%;
        float: none; } }
    #article_pages .e_bookCont .editorArea .e-bookAbout .downloadBtn {
      width: 150px;
      height: 40px;
      color: #fff;
      display: block;
      line-height: 40px;
      text-align: center;
      text-indent: -23px;
      background-color: #0056a8;
      margin-top: 10px; }
      #article_pages .e_bookCont .editorArea .e-bookAbout .downloadBtn span {
        position: relative; }
        #article_pages .e_bookCont .editorArea .e-bookAbout .downloadBtn span:after {
          content: "";
          clear: both;
          display: block;
          background-image: url("/img/common/icon-link-type-pdf.png");
          background-repeat: no-repeat;
          background-size: 20px 24px;
          width: 20px;
          height: 24px;
          position: absolute;
          right: -25px;
          top: -5px; }
      #article_pages .e_bookCont .editorArea .e-bookAbout .downloadBtn:hover {
        background: rgba(0, 57, 139, 0.95); }
      @media screen and (max-width: 640px) {
        #article_pages .e_bookCont .editorArea .e-bookAbout .downloadBtn {
          width: 80%;
          font-size: 14px;
          margin: 20px auto 0 auto; } }
  #article_pages .e_bookCont .editorArea .e-bookImage {
    width: 208px;
    height: auto;
    float: right; }
    @media screen and (max-width: 640px) {
      #article_pages .e_bookCont .editorArea .e-bookImage {
        width: 60%;
        float: none;
        margin: 0 auto 20px auto; } }
    #article_pages .e_bookCont .editorArea .e-bookImage img {
      padding: 0;
      width: 208px;
      height: auto; }
      @media screen and (max-width: 640px) {
        #article_pages .e_bookCont .editorArea .e-bookImage img {
          width: 100%; } }
#article_pages .e_bookCont .contList {
  line-height: 1.7; }
#article_pages .e_bookCont .backList .year {
  float: left;
  margin-left: 12px;
  margin-bottom: 20px; }
  #article_pages .e_bookCont .backList .year a {
    padding: 8px 10px 6px 10px;
    display: block;
    text-align: center;
    background-color: #fff;
    line-height: 1; }
  #article_pages .e_bookCont .backList .year:first-child {
    margin-left: 0; }
  #article_pages .e_bookCont .backList .year a.active {
    background-color: #146ec4;
    color: #fff; }
    #article_pages .e_bookCont .backList .year a.active:hover {
      background: rgba(0, 57, 139, 0.95); }
#article_pages .e_bookCont .backListTitle {
  clear: both; }
  #article_pages .e_bookCont .backListTitle li:first-child a {
    border-top: 1px solid #ccc; }
  #article_pages .e_bookCont .backListTitle li a {
    padding: 13px 30px 10px 0;
    display: block;
    border-bottom: 1px solid #ccc; }
    #article_pages .e_bookCont .backListTitle li a .bookTitle {
      position: relative; }
      #article_pages .e_bookCont .backListTitle li a .bookTitle:after {
        content: "";
        clear: both;
        display: inline-block;
        background-image: url("/img/common/icon-link-type-pdf.png");
        background-repeat: no-repeat;
        background-size: 20px 24px;
        width: 20px;
        height: 24px;
        position: absolute;
        right: -35px;
        vertical-align: middle; }
